Skip to main content
GET
/
contacts
Listar contatos
curl --request GET \
  --url https://api.synax.app.br/functions/v1/api-proxy/contacts \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "phone": "+5511999999999",
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "company_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "João Silva",
      "email": "joao@email.com",
      "temperature": "warm",
      "tags": [
        "lead",
        "site"
      ],
      "source": "api",
      "job_title": "<string>",
      "empresa": "<string>",
      "custom_fields": {},
      "do_not_contact": false,
      "is_active": true,
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

Authorization
string
header
required

API Key gerada em Configurações > API. Formato: sk_live_...

Query Parameters

select
string
order
string
limit
integer
offset
integer

Response

Lista de contatos

data
object[]